<?php
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
// dont change
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_MD_AM_SITEPREF","サイト一般設定");
define("_MD_AM_SITENAME","サイト名");
define("_MD_AM_SLOGAN","サイト副題");
define("_MD_AM_ADMINML","管理者メールアドレス");
define("_MD_AM_LANGUAGE","使用言語");
define("_MD_AM_STARTPAGE","開始モジュール");
define("_MD_AM_NONE","なし");
define("_MD_AM_SERVERTZ","サーバ・タイムゾーン");
define("_MD_AM_DEFAULTTZ","デフォルト・タイムゾーン");
define("_MD_AM_DTHEME","デフォルト・サイトテーマ");
define("_MD_AM_ANONNAME","未登録ユーザの表示名");
define("_MD_AM_ANONPOST","未登録ユーザの投稿を許可しますか？");
define("_MD_AM_MINPASS","パスワードの最低文字数");
define("_MD_AM_NEWUNOTIFY","新規ユーザ登録の際にメールにて知らせを受け取る");
define("_MD_AM_SELFDELETE","ユーザが自分自身のアカウントを削除できる");
define("_MD_AM_LOADINGIMG","「loading..」画像を表示させる");
define("_MD_AM_USEGZIP","gzip圧縮を使用する（この機能を使用するにはPHPのバージョン4.0.5以上が必要です。このサーバのPHPバージョンは%sです。）");
define("_MD_AM_UNAMELVL","ユーザ名として使用可能な文字の設定を行います。文字制限の程度を選択してください。");
define("_MD_AM_STRICT","強（アルファベットおよび数字のみ）←推奨");
define("_MD_AM_MEDIUM","中");
define("_MD_AM_LIGHT","弱（漢字・平仮名も使用可）");
define("_MD_AM_USERCOOKIE","ユーザ名の保存に使用するクッキーの名称を記入してください。このクッキーにはユーザ名のみが保存され、ユーザのPCのハードディスク中に1年間保管されます。このクッキーを使用するかしないかはユーザ自身が選択できます。");
define("_MD_AM_SESSCOOKIE","セッションIDの保存に使用するクッキーの名称を記入してください。このクッキーに保存されるセッションIDは、セッションがタイムアウトするか、ユーザがログアウトするまでの間有効です。");
define("_MD_AM_SESSEXPIRE","セッションがタイムアウトするまでの時間を秒単位で入力してください。");
define("_MD_AM_BANNERS","バナー広告を有効にするしますか？");
//define("_MD_AM_ADMINGRAPHIC","管理者メニューにおいて画像メニューを使用しますか？");
define("_MD_AM_MYIP","あなたのIPアドレスを入力してください。このIPは、バナーのインプレッションおよびサイト統計においてカウントされません。");
define("_MD_AM_ALWDHTML","投稿文の中で使用可能なHTMLタグ");
define("_MD_AM_INVLDMINPASS","パスワードの最低文字数が正しくありません。");
define("_MD_AM_INVLDUCOOK","ユーザクッキーの名称が正しくありません。");
define("_MD_AM_INVLDSCOOK","セッションIDクッキーの名称が正しくありません。");
define("_MD_AM_INVLDSEXP","セッションのタイムアウト時間が正しくありません。");
define("_MD_AM_YES","はい");
define("_MD_AM_NO","いいえ");
define("_MD_AM_DONTCHNG","以下は絶対に変更しないで下さい");
define("_MD_AM_REMEMBER","このファイルをウェブ上の管理者画面から編集できるようにするには、このファイルのアクセス権限を666（chmod 666）に設定する必要があります。");
define("_MD_AM_IFUCANT","もしファイルのアクセス権限を変更できない場合は、このファイルを直接編集してください。");

define("_MD_AM_COMMODE","デフォルトのコメント表示モード");
define("_MD_AM_COMORDER","デフォルトのコメント表示順");
//define("_MD_AM_ALLOWSIG","コメント文において署名の使用を許可する");
define("_MD_AM_ALLOWHTML","コメント文においてHTMLタグの使用を許可する");
define("_MD_AM_DEBUGMODE","デバッグモードを有効にする（デバッグ用に使用してください。実際のサイト運営時には解除してください。）");

define("_MD_AM_AVATARALLOW","アバター画像のアップロードを許可する");
define("_MD_AM_AVATARW","アバター画像の左右幅の最大値（ピクセル）");
define("_MD_AM_AVATARH","アバター画像の上下幅の最大値（ピクセル）");
define("_MD_AM_AVATARMAX","アバター画像の最大ファイルサイズ（バイト）");
define("_MD_AM_AVATARCONF","ユーザ独自のアバター画像に関する設定");
define("_MD_AM_CHNGUTHEME","全てのユーザのテーマを変更する");
define("_MD_AM_NOTIFYTO","通知先グループ：");
define("_MD_AM_ALLOWTHEME","サイトテーマの選択を許可する");
?>